<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/91d39d1a38.js" crossorigin="anonymous"></script>
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="icon"
        href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
    {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>

{% block body %}
<section class="loginform">
    <div>
        <div class="logoLogin">
            <img src="../images/logo.png" alt="">
        </div>


        <div class="loginfield">

            <div class="maincontent">
                <div class="logintitle">
                    <h1>Inscription</h1>
                </div>
                <div>

                    {{ form_start(registrationForm) }}
                    <div class="input-reg">
                        {{ form_row(registrationForm.firstName) }}
                    </div>
                    <div class="input-reg">
                        {{ form_row(registrationForm.lastName) }}
                    </div>
                    <div class="input-reg">
                        {{ form_row(registrationForm.email,{ 'type': 'hidden' }) }}
                        <div class="labelEmail">
                            <label>{{ registrationForm.email.vars.value }}</label>
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.customer.address_line1) }}
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.customer.address_line2) }}
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.customer.city) }}
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.plainPassword, {
                            label: 'Password'
                            }) }}
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.customer.phone) }}
                        </div>
                        <div class="input-reg">
                            {{ form_row(registrationForm.agreeTerms) }}
                        </div>
                        <div class="input-reg">
                            <button type="submit" class="btnlogin">S'identifier</button>
                        </div>
                        {{ form_end(registrationForm) }}
                    </div>
</section>
{% endblock %}

</html>